Subject: You have go to look this over

From: <[email-masked]>
Date: Wed, 3 Oct 2007 02:09:47 +0400

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

Fearless International Inc.
F R L E . O B
Current Price: $0.20

Rumors of an investor frenzy has brokers grabbing shares and pushing
prices down for maximum return. All this media coverage and a race for
orders is making this a explosive scenario for investors to jump on.
This thing is building. Be ready to move on this first thing in the
morning.